/* CSS Document */
#mainmenu-container
{
	right: -20px;
	bottom: 140px; 
	top: auto;
	position: absolute;
	max-width: 108%;
	border-bottom-right-radius: 130px;
	-webkit-border-bottom-right-radius: 130px;
	-moz-border-radius-bottomright: 130px;
	overflow: hidden;
}
#header .content-container
{
	min-height: 700px;
	height: 100vh;
	max-height: 900px;
}	
.header-img,
#header-img-start
{
	min-height: 700px; 
	width: auto; 
	min-width: 100%; 
}
#gub
{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #fff;
}
#gub img
{
	position: absolute;
	left: 80px;
	top: 56px;
}
.startcolor
{
	color: #817861 !important;
}
#mainmenu-middle .startcolor
{
	background-color: #817861 !important;
	position: absolute;
	top: 0px;
	left: 0px; 
	width: 100%;
	height: 100%;
}

/*.startscreen
{
	display: none !important;
}*/
#header .menu-container 
{
    color: #fff;
    line-height: 135%;
    position: absolute;
    text-align: left;
}
#header .footer-menu 
{
    color: #fff;
}
#header .menu-container a:hover, 
#header .menu-container a.active {
    /*color: #F48603;*/
	text-decoration: underline;
}
#header .menu-container .hm:hover
{
	text-decoration: none;
}
.scroll-down
{
	bottom: 0px;
    color: #fff;
    display: block;
    font-size: 55px;
    left: 50%;
    position: absolute;
}
#mainmenu-top
{
	width: 100%;
	position: relative;
}
#mainmenu-middle
{
	width: 100%;
	position: relative;
	padding-top: 0px;
}
#mainmenu-bottom
{
	height: 240px;
	max-width: 525px;
	padding-top: 0px;
}
#mainmenu-bottom h1 
{
    font-size: 72px;
	line-height: 110%;
	padding: 45px 0 20px 75px;
}

#header .menu-container .line:before
{
	background-color: #fff;
}
.hm.active,
.hm.current
{
	background-position: -104px top;
}
#speech-form, 
#speech-container form
{
	right: 25px;
}
#social_icons img
{
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.6);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.6);
	box-shadow: 1px 1px 1px rgba(0,0,0,0.6);	
}
#speech-form select 
{
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}
#speech-form .dropdown label
{
	background: none;
	color: #fff;
	right: -5px;
}
#speech-form select::-ms-expand 
{ /* for IE 11 */
    display: none;
}
#speech
{
	color: #fff;
	background: none;
}
#speech-form:before
{
	color: #fff;
	text-shadow:0px 0px 10px rgba(0,0,0,0.8);
}
.dropdown select
{
	color: #fff !important;
	text-shadow:0px 0px 10px rgba(0,0,0,0.8);
}
.dropdown option
{
	color: #333 !important;
}